For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete

post

Deletes a Bitcoin Cash account.

Authorizations
AuthorizationstringRequired
Path parameters
accountNamestringRequired
  • The name of the account to be deleted.
Header parameters
AuthorizationstringRequired
  • The authorization token.
Responses
200

A promise that resolves to a BitcoinCashAPIResponse containing the deleted account information.

application/json
successbooleanRequired
messagestringRequired
post/bitcoincash/accounts/{accountName}/delete
POST /bitcoincash/accounts/{accountName}/delete HTTP/1.1
Host: beta.usemoon.ai/
Authorization: text
Accept: */*
200

A promise that resolves to a BitcoinCashAPIResponse containing the deleted account information.

{
  "success": true,
  "message": "text",
  "data": {
    "keys": [
      "text"
    ],
    "address": "text",
    "private_key": "text",
    "public_key": "text",
    "data": {
      "keys": [
        "text"
      ],
      "address": "text",
      "private_key": "text",
      "public_key": "text"
    }
  }
}